#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCSTATUSTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCSTATUSTYPE_HPP

#include "ooo/vba/office/MsoSyncStatusType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCSTATUSTYPE_HPP
